Bug 1130826 - [Doc] backport: swap: allowing a more flexible DISCARD policy
Summary: [Doc] backport: swap: allowing a more flexible DISCARD policy
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Milan Navratil
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1053189
Blocks: 1189350
TreeView+ depends on / blocked
 
Reported: 2014-08-18 01:30 UTC by Laura Bailey
Modified: 2019-03-06 01:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1053189
: 1189350 (view as bug list)
Environment:
Last Closed: 2017-05-16 12:32:13 UTC


Attachments (Terms of Use)

Comment 9 Mike McCune 2016-03-28 23:09:17 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.